body,td,th {
	font-family: "Times New Roman", Times, serif;
	color: white;
}
body {
	background-color: black;
	margin: 0;
	padding: 0;
}
#container {
	background-image: url(ct-style-frst-sprd.png);
	background-position: center 380px;
	background-repeat: repeat-y;
	padding-bottom: 30px;
}
a:link {
	color: yellow;
	text-decoration: none;
}
a:visited {
	color: yellow;
	text-decoration: none;
}
a:link:hover, a:visited:hover {
	color: #FFFF80;
	background-color: #6D6D36;
	text-decoration: none;
}
p {
	padding: 0;
	margin: 0;
}
.bodycopy {
	width: 760px;
	background-image: url(ct-style-frst-hdr.png);
	background-position: center top;
	background-repeat: no-repeat;
	padding-right: 10px;
}
h1 {
	padding: 90px 0 0 0;
	margin: 0;
	color: #FFFF99;
	font-size: 350%;
	letter-spacing: 0.2em;
}
h1.upper {
	font-size: 180%;
	letter-spacing: 0.1em;
	padding-right: 100px;
	color: #B6B66D;
	position: relative;
	bottom: -0.4em;
}
div.save {
	background-image: url(ct-style-frst-backr.gif);
	background-position: center;
	background-repeat: repeat-y;
	width: 560px;
	padding: 5px 50px;
	margin-top: 10px;
}
div.save p {
	text-align: left;
	padding-left: 10px;
}
div.save p.hdr {
	padding: 3px 0 7px 35px;
	font-size: 120%;
	background-image: url(ctani01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
div.save p.tlr {
	padding-left: 0;
	padding-top: 5px;
	color: #A6D6A0;
	font-style: italic;
	font-weight: bold;
}
div.save .s {
	background-color: #3F430E;
	color: #A6D6A0;
	padding: 0 2px;
}
p#back {
	background-image: url(ct-style-frst-back.gif);
	width: 400px;
	margin: 20px 0 10px 0;
	padding: 5px 0;
}